From 48fd2d7ce4eba935c5c96e16305499b1f3637bc7 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:55:01 +0200
Subject: [PATCH 110/310] kore: rebuild for libressl-2.9.2.

---
 srcpkgs/kore/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/kore/template b/srcpkgs/kore/template
index b6486f152be..70a20f31b1a 100644
--- a/srcpkgs/kore/template
+++ b/srcpkgs/kore/template
@@ -1,7 +1,7 @@
 # Template file for 'kore'
 pkgname=kore
 version=3.3.1
-revision=1
+revision=2
 build_style=gnu-makefile
 make_use_env=yes
 make_build_args="PREFIX=/usr"

